/*PRIMARY COLORS*/
$brand: #f87a13;

/*TEXT COLORS*/
$text-color-dark: #000000;
$text-color-light: #fff;
$text-secondary: #a7a7a7;
$text-input: #585858;

/*BACKGROUND*/
$bg-color: #fff;
$bg-color-title: #0a8ea0;

/*OTHER COLORS*/
$gray-100: #818181;
$accept: #1fa113;
$cancel: #e50707;
$close: grey;
